@charset "utf-8";

/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */



/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/

.breadcrumb {
    background-color: transparent;
}
.tpl-latest-news {
	background-color: var(--main);
}


/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2018_webfrog) {
    display: none;
}

#mobile-links2 {
	text-align:center;
}
#mobile-links2 .btn-mobile {
	text-align:center;
	background-color:var(--alt);
	color:#fff;
	font-size: 1.2rem;
}

/*-- Content Section
----------------------------------------------------------------------*/

.section {
	min-height: 200px;
		padding: 6rem 15px;
}
#content {
	background-image: url(../img/bg-02.png);
	background-color: #0f1723;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
#content h1,
#content p {
	color: #fff;
}
#focus {
	background-position: center;
	background-size: cover;
	position: relative;
	background-attachment: fixed;
	padding: 6rem 15px;
}
footer #focus {
	padding: 0 15px 6rem;
}

.bar-left {
	border-left: 5px solid var(--main);
}
.bar-bottom {
	border-bottom: 5px solid var(--main);
	display: inline-block;
}

.break-banner {
	width: 100%;
	height: 400px;
	height: 25rem;
	background-image: url(../img/slide-02.jpg);
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}
.break-banner.section {
	min-height: 25rem;
}
.break-banner h2 {
	color: #fff;
	font-size: 48px;
	font-size: 3rem;
}

/*-- Footer Section
----------------------------------------------------------------------*/

footer {
	background-image: url(../img/bg-03.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 5%;
}
#footer_contact {
	min-height: 240px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
}
#footer_text {
	background-color: #18253a;
	min-height: 290px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer-copy {
	border-top: 4px solid #fff;
}
#footer_text a {
	color: #fff;
	transition: all ease 0.25s;
}
#footer_text a:hover {
	color: var(--main);
}

.footer-menu img {
	max-width: 180px;
}
	
body:not(.copyright_2018_webfrog) {
    display: none;
}

.card-deck {
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	.section {
		min-height: 200px;
		padding: 6rem 15px;
	}
	#footer_text {
		background-color: transparent;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#focus {
		padding: 6rem 0;
	}
	#footer_contact {
		min-height: 240px;
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.section {
		min-height: 200px;
		padding: 6rem 30px;
	}
	#footer_text {
		padding-top: 60px;
		padding-bottom: 30px;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.section {
		min-height: 200px;
		padding: 8rem 8.3333%;
	}
	#focus {
		padding: 8rem 0 6rem;
	}
	#content {
		background-size: 100% auto;
	}
	.footer-menu img {
		max-width: none;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	.section {
		min-height: 600px;
		padding: 8rem 16.6666%;
	}

}

/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
body:not(.copyright_2018_webfrog) section {
    display: none;
}